Innehåll

# IsDate Function

Kontrollerar om ett stränguttryck eller ett numeriskt uttryck kan konverteras till en variabel av typen Date.

## Syntax:

    IsDate (Uttryck)

## Returvärde:

Boolean

## Parametrar:

Uttryck: En sträng eller ett numeriskt uttryck som ska kontrolleras. Om uttrycket kan konverteras till ett datum returnerar funktionen True, annars returnerar funktionen False.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsDate
    Dim sDateVar As String
        sDateVar = "1997-12-12"
        Print IsDate(sDateVar) ' True
        sDateVar = "12121997"
        Print IsDate(sDateVar) ' False
    End Sub